REWINDDIR(3)

NOM
rewinddir - Réinitialiser un flux répertoire

SYNOPSIS
#include <sys/types.h>

#include <dirent.h>

void rewinddir(DIR *dir);

DESCRIPTION
La fonction rewinddir() réinitialise la position du pointeur du flux dir au début du répertoire.

VALEUR RENVOYÉE
La fonction rewinddir() ne renvoie pas de valeur.

CONFORMITÉ
SVr4, BSD 4.3, POSIX.1-2001.

VOIR AUSSI
closedir(3), opendir(3), readdir(3), scandir(3), seekdir(3), telldir(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 7 novembre 1996 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 rewinddir ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.